{% extends 'base.html' %} {% block content %} {% load static %}

{% load crispy_forms_tags %}

<form method="POST" class="form-group">
  {% csrf_token %}
  {{ form|crispy }}
  <button type="submit" class="btn btn-success">Register</button>
</form>
<br>
<a class="btn btn-primary" href="{% url 'social:begin' 'google-oauth2' %}">
  Login with Google
</a>

{% endblock %}